Skip to main content

Vraag problemen met upgraden van 2.5 naar 3.x

  • Dirk
  • Dirk's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
9 jaren 4 maanden geleden #10672 door Dirk
Beantwoord door Dirk in topic Re: problemen met upgraden van 2.5 naar 3.x
Dag Ron,
Ik wil vanaf Joomla 2.5.28 upgrade.
Mvrgr. Dirk
Onderwerp is gesloten.
  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
Meer
9 jaren 4 maanden geleden #10673 door Leen
Beantwoord door Leen in topic Re: problemen met upgraden van 2.5 naar 3.x
Ik neem aan dat je alles in een test omgeving uit probeer.
zo te zien staat joomla update beheergedeelte er niet tussen.
Heb je al eens geprobeerd om bij administratie >extensies
Extensiebeheer: Updaten de knop Cache opschonen  en dan knop vind update's te doen.
En ook bij Extensiebeheer: Ontdekken Cache opschonen dan knop ontdekken komt er daar dan wat .
dan ook nog Extensiebeheer: Controleer database knop Repareren .
Mocht dit allemaal niet werken en de site is al Joomla! 2.5.28
kan je toch nog eens proberen om de complete versie Joomla! 2.5.28
te downloaden op de pc uit pakken en dan met  een ftp programma
over je site heen te zetten zonder de map installationen dan de handelingen hier als boven nog eens herhalen.


M.v.g Leen
Onderwerp is gesloten.
  • Dirk
  • Dirk's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
9 jaren 4 maanden geleden #10674 door Dirk
Beantwoord door Dirk in topic Re: problemen met upgraden van 2.5 naar 3.x
Dag Leen,
Ik heb bij ontdekken de Cache opgeschoond en op ontdekken geklikt, toen kwam er een scherm waarin Joomla!Update staat aangegeven.
Ik heb bij Updaten de Cache opgeschoond en vindt updates aangeklikt en daar kreeg ik de volgende meldingen:
        Updaten: :Extensie: Kan tech.reumer.net/update/plugin_googlemap2/extension.xml niet openen
        Updaten: :Extensie: Kan hdwebplayer.com/joomla/updates/extension.xml niet openen
        Updaten: :Extensie: Kan /extension.xml niet openen
ps. Bijgaand heb ik nog een bijlage die ik bij het vorige bericht ben vergeten.

Mvrgr. Dirk
Onderwerp is gesloten.
Meer
9 jaren 4 maanden geleden #10675 door Ron
Beantwoord door Ron in topic Re: problemen met upgraden van 2.5 naar 3.x

Mocht dit allemaal niet werken en de site is al Joomla! 2.5.28
kan je toch nog eens proberen om de complete versie Joomla! 2.5.28
te downloaden op de pc uit pakken en dan met  een ftp programma
over je site heen te zetten zonder de map installationen dan de handelingen hier als boven nog eens herhalen.


Bovenstaande advies van Leen kan je het beste doen kan geen kwaad verder!
En misschien lost het meteen je probleem op.

Succes ermee.

Groeten Ron  ;)

Bent u opzoek naar een een Hotel in Sauerland voor uw motor, Fiets en wandelvakantie dan zit u bij Hotel Landgasthof Grevenstein op het juiste adres!
Handelsregister-Nr: HRA6354 Amtsgericht: Arnsberg
Onderwerp is gesloten.
  • Dirk
  • Dirk's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
9 jaren 4 maanden geleden #10676 door Dirk
Beantwoord door Dirk in topic Re: problemen met upgraden van 2.5 naar 3.x
Dag Ron,
Ik zal het proberen. Dat ftp programma is dat FileZilla?
Gr. Dirk
Onderwerp is gesloten.
Meer
9 jaren 4 maanden geleden #10677 door Ron
Beantwoord door Ron in topic Re: problemen met upgraden van 2.5 naar 3.x
Hallo Dirk,

ja dat klopt.

Zijn nog meer programma's maar ik zelf en de meeste mensen gebruiken fileZilla

Groeten Ron  ;D

Bent u opzoek naar een een Hotel in Sauerland voor uw motor, Fiets en wandelvakantie dan zit u bij Hotel Landgasthof Grevenstein op het juiste adres!
Handelsregister-Nr: HRA6354 Amtsgericht: Arnsberg
Onderwerp is gesloten.
Tijd voor maken pagina: 0.382 seconden
Gemaakt door Kunena